#header-top {
  background-color: #252525;
	/* SW: added these below in hopes it would align the top menu links. Not yet... */
  text-align: center;
  align-content: center;
}
#header-top-inside {
  position: relative;
  text-align: center;
  align-content: center;
}
/* SW: added this black background to differentiate the log-in & donate area from the rest. */
#header-top-right {
 /* background: #000; SW: was black; commenting out to make all blue, and make room for the gtranslate dropdown. */
  align-items: right;
  border: 0 2px solid #fff;
}
#header {
  padding: 40px 0 30px 0;
  position: relative;
}

#page {
  padding-top: 0!important;
}
@media (max-width: 768px) {
  #header-top-inside.mean-container {
    padding-right: 55px;
  }
  #header-top-inside.mean-container #header-top-left,
  #header-top-inside.mean-container #header-top-right {
    z-index: 13;
    position: relative;
  }
  #header {
    padding: 25px 0 30px 0;
  }
/*  #banner { margin-top:55px; } SW: hiding the banner for mobile, at least for now. */

  /*Fixed header position*/
  #header {
    position: fixed; /* SW: for some reason, this was set to relative. */
	top:0;
	left:0;
    border: none;
	height:110px;
	z-index:10000;
	background-color:rgba(255,255,255,0.8);
	width:100%;
  }
  #header-inside > .row { position:relative; }
	
  #header-inside .col-md-4 { position:absolute; left:45px; }
	
  #header-inside .col-md-8 { position:absolute; right: 19px; top:12px; }
	
  #header-top { padding: 10px 0; }

  #page {
    margin-top: 115px!important;
  }
}

@media (min-width:320px) and (max-width:480px) {
  #header-inside .col-md-4 { position:absolute; left:0px; }
  #header-inside .col-md-8 { position:absolute; right: 0px; top:12px; }
  #page { margin-top: 110px!important; margin-left: 0px !important; margin-right: 0px !important; padding-left:0px; padding-right:0px; }
  #highlighted > .container-fluid { padding-left:0px !important;padding-right:0px !important;}
}

@media (max-width:1024px) { #banner { display:none; } }

#page-intro-inside {
  width: 100%;
  border-bottom: 1px solid #cfd0d2;
}
#page-intro .block {
 padding:0;
}
@media (max-width: 768px) {
  #slideshow {
    margin: 0 -15px;
  }
  #page-intro-inside {
    position: relative;
    bottom:0;
    border-bottom: 1px solid #cfd0d2;
  }
}
#highlighted + #main-content {
  padding: 20px 0;
}
#main-content {
  padding: 25px 0 60px;
}
#promoted {
  padding: 0 0 20px 0;
}
#main {
  position: relative;
}
@media (max-width: 991px) {
  .sidebar {
    margin-top: 40px;
  }
  #sidebar-first {
    margin-top: 0;
  }
}
#bottom-content {
  padding: 30px 0 30px;
  background: #f2f2f2;
  margin: 40px 0 0 0;
}
#footer-top {
  padding-top: 20px;
  background: #c2c2c2;
}
@media (min-width: 769px) {
  #footer-top.two-regions {
    background: #c2c2c2;
    background: -moz-linear-gradient(left, #c2c2c2 50%, #d7d7d7 50%);
    background: -webkit-gradient(left, #c2c2c2 50%, #d7d7d7 50%);
    background: -webkit-linear-gradient(left, #c2c2c2 49.7%, #d7d7d7 49.7%);
    background: -o-linear-gradient(left, #c2c2c2 50%, #d7d7d7 50%);
    background: -ms-linear-gradient(left, #c2c2c2 50%, #d7d7d7 50%);
    background: linear-gradient(left, #c2c2c2 50%, #d7d7d7 50%);
  }
  #footer-top.one-region {
    background: #c2c2c2;
  }
}
#footer {
  background-color: #101010;
  padding: 25px 0 55px 0;
}
#subfooter {
  background-color: #080808;
  padding: 25px 0 15px;
}
@media (min-width: 1200px) {
  .fix-sidebar-second {
    padding-left: 45px;
  }
  .fix-sidebar-first {
    padding-right: 45px;
  }
}

/*Header top*/
.header-top-area {
  color: #fff;
/* SW: added the following, hoping it would align the header top content. Not yet. */
  text-align: center;
  align-content: center;
}

/*Footer*/
.footer-area, .subfooter-area {
  color: #a3a3a3;
  font-size: 14px;
}
@media (max-width: 768px) {
  .footer-area {
    text-align: center;
  }
}
@media (max-width: 991px) {
  .subfooter-area {
    text-align: center;
  }
}

body {
  background-color: #ffffff; } /* SW: changed from light gray #fafafa, supplied with Pangea theme */

/* SW: changed this from #999999 in pangea.base.css, as it was making the links gray. */
.menu--header a {
  background-color: #006aac;
  color: white;
  border-color: #006aac; }

@media (min-width:320px) { .col-sm-6 { width:50%;float:left; } }

